# -*- Python -*-

import sys
import os

def usage():
	print 'makelinks [file...]'
	sys.exit()

if len(sys.argv) < 2:
	usage()

files = sys.argv[1:]

os.chdir('../dist/latest_rcs')

for x in files:
	os.symlink ('../../winvn/'+x, x)
